#menudisplay {
    display: none;
    text-align: center;
    margin: 0;
    font-family: 'Montserrat';
    align-items: center;
    justify-content: center;
        
}

#menudisplay a{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    text-decoration: none;
    color: rgb(56, 67, 79);
    font-size: 18px bold;
    /*border: 2px solid rgb(56, 67, 79);*/
    padding: 14px 70px;
    border-radius: 7px;
    margin-top: 200px;
}

.language-wrapper{
    height: 100vh;
    width: 100%;
    background-size: cover;
    background-position: center center;
    justify-content: center;
    align-items: center;
}

.language-wrapper{
    height: 100vh;
    width: 100%;
    background-size: cover;
    background-position: center center;
    justify-content: center;
    align-items: center;
}

.style {
    width: 100%;
    height: 100vh;
    object-fit: cover;
    position: fixed !important;
    top: 0;
    left: 0;
    z-index: -1;
    background-color: lightgray;
}

.fade-in {
	-webkit-animation: fade-in 1.2s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;
	        animation: fade-in 1.2s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;
}


@-webkit-keyframes fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
